$(function(){
	$(".menu_lv1, .menu_lv2").css("display", "none");
    $(".toc li a").mouseover(function(){
		$(".toc li:hover").siblings().children(".menu_lv1").css("display", "none");
		$(".toc li:hover").siblings().children(".menu_lv1").removeClass("ballon");
		$(".toc li:hover .menu_lv1").css("display", "block");
		$(".toc li:hover .menu_lv1").addClass("balloon");
	});
    $("#main_nav").mouseleave(function(){
        $(".menu_lv1").css("display", "none");
		$(".menu_lv1").removeClass("balloon");
    });
});